﻿html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td{ margin: 0; padding: 0;font-family:"宋体"; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff; color: #363636; line-height: 1.2em; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
a{color:#333; text-decoration:none;}
a:hover {color:#106300; text-decoration:underline;}

.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.more a { font-weight: normal; font-size: 12px; }

.fl, .fr { display: inline; float: left; }
.fr { float: right; }

.c { clear:both;}
.l { float:left;}
.r { float:right;}
.ch10{clear:both; height:10px; overflow:hidden;}
.bgcolorfff{ background:#fff;}
.more_g { font-weight:normal;font-family:"微软,雅黑,黑体";}
.mt5 { margin-top:5px;}

.bg_gray1,.bg_gray2,.news,.newlist,.rightlist h2,.redtitle,.redtitle p,.redline,.newlist li,.schedule li,.course li,.course li .app_name,.teacher li p,.right_bottom h2,.right_bottom ul li,.date li,.share  { background:url(images/bg2.gif) no-repeat}
.bg_gray1 { background-position:0 0;height:6px; clear:both; overflow:hidden;}
.bg_gray2 { background-position:0 -6px;height:6px;clear:both; overflow:hidden;}
.news {background-position:0 -24px;}
.newlist {background-position:0 -264px;}

.rightlist h2 .more_g {
	position:absolute;
	right:8px;
	font-size:12px;
	color:#d42514;
	top: 6px;
}
.rightlist h2 {background-position:-399px 0; height:30px; line-height:30px; font-size:14px;color:#d42514; padding:0 0 0 28px;	position:relative;}

.redtitle {background-position:-399px -46px;height:24px; color:#fff;font-size:16px; padding:6px 0 0 20px; position:relative;}
.redtitle .more_g {
	position:absolute;
	right:8px;
	font-size:12px;
	color:#d42514;
	top: 6px;
}
.redtitle p {background-position:-1279px -46px; width:80px; height:26px; float:right; margin-top:-6px;  *margin-top:-25px !important; }
.redtitle p a { font-size:12px; color:#d42514;}
.redline {background-position:-399px -94px; width:386px; height:1px; position:absolute; top:106px; left:0px; z-index:10px;}
.right_bottom {float:left; width:312px; margin-bottom:10px; position:relative;}
.right_bottom .more_g {
	position:absolute;
	right:8px;
	font-size:12px;
	color:#d42514;
	top: 6px;
}
.right_bottom h2 {background-position:-650px 0; height:24px; font-size:14px;color:#d42514; padding:6px 0 0 28px; clear:both;}
.right_bottom ul { height:210px;border:#CCCCCC 1px solid; border-top:none; padding:5px 0 0 5px;}
.right_bottom ul li {background-position:-404px -106px; padding-left:20px; height:22px; line-height:22px;}
.right_bottom ul li a {color:#666;font-size:12px;}
/* 大头条 */
.zt_c_1{padding:5px 5px 0 5px; clear:both;}
.zt_c_1 h2{text-align:center;font-weight:normal; font-weight:bold;font-size:16px;line-height:31px;}
.zt_c_1 h2 a { color:#d42514;}
.zt_c_1 ul{line-height:21px;font-size:14px;}
.zt_c_1 .text_area { text-indent:2em; color:#666;line-height:22px; height:22px; clear:both; padding:0 5px;}
.zt_c_1 .text_area .more {color:#666;}

.newlist {position:relative;}
.newlist .more_g {
	position:absolute;
	right:8px;
	font-size:12px;
	color:#d42514;
	top: 6px;
}
.newlist h2 {  padding:0 0 0 32px;height:30px; line-height:28px;   color:#d42514;}
.newlist li {background-position:-399px -105px; padding-left:30px; height:24px; line-height:24px;}
.newlist li a {color:#666;font-size:14px;}

.schedule { height:177px;border:#CCCCCC 1px solid; border-top:none;}
.schedule li {background-position:-404px -106px; padding-left:20px; height:22px; line-height:22px;}
.schedule li a {color:#666;font-size:12px;}

.course { height:175px; border:#CCCCCC 1px solid; border-top:none;}
.course li {background-position:-395px -164px; float:left;width:414px; height:25px; line-height:24px; padding:0 30px 0 32px; margin:5px 0;}
.course li a { float:left;color:#d42514;font-size:14px; }
.course li .app_name { float:right;background-position:-399px -203px; width:38px; height:22px; cursor:pointer;}

.teacher { height:1105px;border:#CCCCCC 1px solid; border-top:none;  overflow:hidden; *overflow:hidden !important;  }
.teacher li { float:left; margin:13px 6px 0 12px; *margin-left:8px !important; *margin-right:8px !important; }
.teacher li i {padding:5px; background:#dfdfdf; display:block;}
.teacher li img { border:#FFFFFF 1px solid;}
.teacher li p {background-position:-399px -242px;width:172px;height:44px; text-align:center;}
.teacher li a {color:#666;}

.review {height:284px; padding:15px 10px 0 15px; border:#CCC 1px solid; border-top:none; overflow:hidden;}
.review li {width:610px; min-height:56px; border-bottom:#CCC 1px dotted; clear:both;}
/*.review li p { float:left;width:55px;height:55px; border:#CCC 1px solid; margin-right:15px; background:url(images/head.gif); }*/
.review li dl {float:left;width:470px;margin-right:15px; line-height:22px;}
.review li dd { clear:both; color:#333;}
.review li dt { clear:both;color:#666; margin-top:5px; line-height:22px;}
.review li i {float:left;width:120px;height:55px; }
.review li i em {clear:both;}
.review li a {color:#d42514;}
.txetinput { clear:both; width:610px;margin-top:5px;}
.txetinput textarea {width:603px;}
.button_f { clear:both; margin-top:5px;}
.button_f input { float:right; padding:4px 8px;}

.date li{background-position:-399px -298px; clear:both; line-height:22px; margin-top:5px; padding-left:10px;}

.share {background-position:-596px -254px; width:65px; height:20px;}

.focus {height:215px; padding-left:7px; background:#e9e9e9;}
.comment { float:left; width:638px; height:312px; margin-right:10px; *margin-right:10px !important; }


/*header*/
.mainbox{width:960px;margin:0 auto;margin-top:6px;}
ul.testhleft{float:left;}
ul.testhleft li, ul.testhright li{float:left;padding-left:5px;}
ul.testhright{float:right;}
ul.testhleft, ul.testhright{line-height:20px;margin-top:10px;}
ul.testhleft li.testh01{padding-left:0;}
ul.testhleft li.testh02 input{width:150px;height:14px;line-height:16px;border:1px solid #b9b9b9;color:#c2c2c2;}
ul.testhleft li.testh03 input{border:1px solid #b9b9b9;padding:3px 5px;_padding:2px 5px;background:#ffe658;color:#3d3d3f;text-decoration:none;}
ul.testhright li{background:url(http://images.xdf.cn/master/images/icon_sprite.gif) 4px -492px no-repeat;padding-left:12px;margin-left:10px;}

ul.ykztnav{background:url(http://www.xdf.cn/zhuanti/yikao/images/ykzt_bg_sprite.jpg) left top no-repeat;height:37px;margin-top:10px;float:left;width:960px;position:relative;}
ul.ykztnav li{float:left;}
ul.ykztnav li.ykztlogo a{float:left;width:95px;height:36px;text-indent:-9999em;overflow:hidden;border:none;margin-right:40px;}
ul.ykztnav li a{font-size:14px;line-height:40px;padding:0 13px;border-right:1px solid #a1a1a1;border-left:1px solid #fff;}
ul.ykztnav li.ykzthome a{border-left:none;}
ul.ykztnav li.ykztbbs a{border-right:none;}
ul.ykztnav li.ykztlink{position:absolute;left:728px;top:118px;}
ul.ykztnav li.ykztlink a{width:186px;height:32px;float:left;text-indent:-9999em;overflow:hidden;}
/*****FooterNav******/
.fnav{width:960px;height:29px;float:left;background:url(http://images.xdf.cn/master/images/bg_sprite.jpg) 0 -1025px repeat-x;margin:5px 0 0;}
.fnav p{text-align:center;line-height:29px;}
.fnav p a{padding:0 7px;}
.partner{height:49px;float:left;width:910px;margin:5px 25px 0;display:inline;border:1px solid #CCC;background:url(http://images.xdf.cn/master/images/icon_sprite.gif) 1px -784px no-repeat;}
.partner ul{margin:9px 0 0 38px;}
.partner ul li{float:left;padding:0 4px;}
.friendlink{height:26px;float:left;margin:5px 66px 0;display:inline;width:827px;border:1px solid #CCC;background:url(http://images.xdf.cn/master/images/icon_sprite.gif) 0 -852px no-repeat;}
.friendlink ul{overflow:auto;margin:7px 10px 0 130px;}
.friendlink li{float:left;}
.friendlink li a{padding:0 8px;float:left;}
.ftxt{width:960px;float:left;margin:5px 0 0;}
.ftxt p{text-align:center;line-height:20px;font-family:arial;}







